Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-56702

Use LookaheadParser for YuiCompressorParser

    Details

    • Similar Issues:
    • Released As:
      5.0.0 (analysis-model and warnings-ng)

      Description

      The parser should not base on the deprecated class anymore. Additionally, the new severity error should be used.

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              amoser Andreas Moser
              Reporter:
              drulli Ulli Hafner
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: